2.1-36 10 May 2022, Eugene Syromiatnikov <esyr@redhat.com>
      Intel CPU microcode update. 20220510
        - Addition of 06-97-02/0x03 (ADL-HX C0) microcode at revision 0x1f;
        - Addition of 06-97-05/0x03 (ADL-S 6+0 K0) microcode (in
          intel-ucode/06-97-02) at revision 0x1f;
        - Addition of 06-bf-02/0x03 (ADL C0) microcode (in intel-ucode/06-97-02)
          at revision 0x1f;
        - Addition of 06-bf-05/0x03 (ADL C0) microcode (in intel-ucode/06-97-02)
          at revision 0x1f;
        - Addition of 06-97-02/0x03 (ADL-HX C0) microcode (in
          intel-ucode/06-97-05) at revision 0x1f;
        - Addition of 06-97-05/0x03 (ADL-S 6+0 K0) microcode at revision 0x1f;
        - Addition of 06-bf-02/0x03 (ADL C0) microcode (in intel-ucode/06-97-05)
          at revision 0x1f;
        - Addition of 06-bf-05/0x03 (ADL C0) microcode (in intel-ucode/06-97-05)
          at revision 0x1f;
        - Addition of 06-9a-03/0x80 (ADL-P 6+8/U 9W L0/R0) microcode at
          revision 0x41c;
        - Addition of 06-9a-04/0x80 (ADL-P 2+8 R0) microcode (in
          intel-ucode/06-9a-03) at revision 0x41c;
        - Addition of 06-9a-03/0x80 (ADL-P 6+8/U 9W L0/R0) microcode (in
          intel-ucode/06-9a-04) at revision 0x41c;
        - Addition of 06-9a-04/0x80 (ADL-P 2+8 R0) microcode at revision 0x41c;
        - Addition of 06-97-02/0x03 (ADL-HX C0) microcode (in
          intel-ucode/06-bf-02) at revision 0x1f;
        - Addition of 06-97-05/0x03 (ADL-S 6+0 K0) microcode (in
          intel-ucode/06-bf-02) at revision 0x1f;
        - Addition of 06-bf-02/0x03 (ADL C0) microcode at revision 0x1f;
        - Addition of 06-bf-05/0x03 (ADL C0) microcode (in intel-ucode/06-bf-02)
          at revision 0x1f;
        - Addition of 06-97-02/0x03 (ADL-HX C0) microcode (in
          intel-ucode/06-bf-05) at revision 0x1f;
        - Addition of 06-97-05/0x03 (ADL-S 6+0 K0) microcode (in
          intel-ucode/06-bf-05) at revision 0x1f;
        - Addition of 06-bf-02/0x03 (ADL C0) microcode (in intel-ucode/06-bf-05)
          at revision 0x1f;
        - Addition of 06-bf-05/0x03 (ADL C0) microcode at revision 0x1f;
        - Update of 06-37-09/0x0f (VLV D0) microcode from revision 0x90c up
          to 0x90d;
        - Update of 06-4e-03/0xc0 (SKL-U/U 2+3e/Y D0/K1) microcode from revision
          0xec up to 0xf0;
        - Update of 06-55-03/0x97 (SKX-SP B1) microcode from revision 0x100015c
          up to 0x100015d;
        - Update of 06-55-04/0xb7 (SKX-D/SP/W/X H0/M0/M1/U0) microcode from
          revision 0x2006c0a up to 0x2006d05;
        - Update of 06-55-06/0xbf (CLX-SP B0) microcode from revision 0x400320a
          up to 0x4003302;
        - Update of 06-55-07/0xbf (CLX-SP/W/X B1/L1) microcode from revision
          0x500320a up to 0x5003302;
        - Update of 06-55-0b/0xbf (CPX-SP A1) microcode from revision 0x7002402
          up to 0x7002501;
        - Update of 06-5c-09/0x03 (APL D0) microcode from revision 0x46 up
          to 0x48;
        - Update of 06-5e-03/0x36 (SKL-H/S/Xeon E3 N0/R0/S0) microcode from
          revision 0xec up to 0xf0;
        - Update of 06-5f-01/0x01 (DNV B0) microcode from revision 0x36 up
          to 0x38;
        - Update of 06-6a-06/0x87 (ICX-SP D0) microcode from revision 0xd000331
          up to 0xd000363;
        - Update of 06-7a-01/0x01 (GLK B0) microcode from revision 0x38 up
          to 0x3a;
        - Update of 06-7a-08/0x01 (GLK-R R0) microcode from revision 0x1c up
          to 0x1e;
        - Update of 06-7e-05/0x80 (ICL-U/Y D1) microcode from revision 0xa8
          up to 0xb0;
        - Update of 06-8a-01/0x10 (LKF B2/B3) microcode from revision 0x2d up
          to 0x31;
        - Update of 06-8c-01/0x80 (TGL-UP3/UP4 B1) microcode from revision
          0x9a up to 0xa4;
        - Update of 06-8c-02/0xc2 (TGL-R C0) microcode from revision 0x22 up
          to 0x26;
        - Update of 06-8d-01/0xc2 (TGL-H R0) microcode from revision 0x3c up
          to 0x3e;
        - Update of 06-8e-09/0x10 (AML-Y 2+2 H0) microcode from revision 0xec
          up to 0xf0;
        - Update of 06-8e-09/0xc0 (KBL-U/U 2+3e/Y H0/J1) microcode from revision
          0xec up to 0xf0;
        - Update of 06-8e-0a/0xc0 (CFL-U 4+3e D0, KBL-R Y0) microcode from
          revision 0xec up to 0xf0;
        - Update of 06-8e-0b/0xd0 (WHL-U W0) microcode from revision 0xec up
          to 0xf0;
        - Update of 06-8e-0c/0x94 (AML-Y 4+2 V0, CML-U 4+2 V0, WHL-U V0)
          microcode from revision 0xec up to 0xf0;
        - Update of 06-96-01/0x01 (EHL B1) microcode from revision 0x15 up
          to 0x16;
        - Update of 06-9c-00/0x01 (JSL A0/A1) microcode from revision 0x2400001f
          up to 0x24000023;
        - Update of 06-9e-09/0x2a (KBL-G/H/S/X/Xeon E3 B0) microcode from
          revision 0xec up to 0xf0;
        - Update of 06-9e-0a/0x22 (CFL-H/S/Xeon E U0) microcode from revision
          0xec up to 0xf0;
        - Update of 06-9e-0b/0x02 (CFL-E/H/S B0) microcode from revision 0xec
          up to 0xf0;
        - Update of 06-9e-0c/0x22 (CFL-H/S/Xeon E P0) microcode from revision
          0xec up to 0xf0;
        - Update of 06-9e-0d/0x22 (CFL-H/S/Xeon E R0) microcode from revision
          0xec up to 0xf0;
        - Update of 06-a5-02/0x20 (CML-H R1) microcode from revision 0xec up
          to 0xf0;
        - Update of 06-a5-03/0x22 (CML-S 6+2 G1) microcode from revision 0xec
          up to 0xf0;
        - Update of 06-a5-05/0x22 (CML-S 10+2 Q0) microcode from revision 0xee
          up to 0xf0;
        - Update of 06-a6-00/0x80 (CML-U 6+2 A0) microcode from revision 0xea
          up to 0xf0;
        - Update of 06-a6-01/0x80 (CML-U 6+2 v2 K1) microcode from revision
          0xec up to 0xf0;
        - Update of 06-a7-01/0x02 (RKL-S B0) microcode from revision 0x50 up
          to 0x53.

2.1-35 10 May 2022, Eugene Syromiatnikov <esyr@redhat.com>
      Intel CPU microcode update. 20220419
        - Update of 06-5c-0a/0x03 (APL B1/F1) microcode from revision 0x24 up
          to 0x28.

2.1-34 09 Feb 2022, Eugene Syromiatnikov <esyr@redhat.com>
      Intel CPU microcode update. 20220207
        - Removal of 06-86-04/0x01 (SNR B0) microcode at revision 0xb00000f;
        - Removal of 06-86-05/0x01 (SNR B1) microcode (in intel-ucode/06-86-04)
          at revision 0xb00000f;
        - Removal of 06-86-04/0x01 (SNR B0) microcode (in intel-ucode/06-86-05)
          at revision 0xb00000f;
        - Removal of 06-86-05/0x01 (SNR B1) microcode at revision 0xb00000f;
        - Update of 06-4f-01/0xef (BDX-E/EP/EX/ML B0/M0/R0) microcode (in
          intel-ucode-with-caveats/06-4f-01) from revision 0xb00003e up to
          0xb000040;
        - Update of 06-3f-02/0x6f (HSX-E/EN/EP/EP 4S C0/C1/M1/R2) microcode
          from revision 0x46 up to 0x49;
        - Update of 06-3f-04/0x80 (HSX-EX E0) microcode from revision 0x19 up
          to 0x1a;
        - Update of 06-4e-03/0xc0 (SKL-U/U 2+3e/Y D0/K1) microcode from revision
          0xea up to 0xec;
        - Update of 06-55-03/0x97 (SKX-SP B1) microcode from revision 0x100015b
          up to 0x100015c;
        - Update of 06-55-04/0xb7 (SKX-D/SP/W/X H0/M0/M1/U0) microcode from
          revision 0x2006b06 up to 0x2006c0a;
        - Update of 06-55-06/0xbf (CLX-SP B0) microcode from revision 0x4003102
          up to 0x400320a;
        - Update of 06-55-07/0xbf (CLX-SP/W/X B1/L1) microcode from revision
          0x5003102 up to 0x500320a;
        - Update of 06-55-0b/0xbf (CPX-SP A1) microcode from revision 0x7002302
          up to 0x7002402;
        - Update of 06-56-03/0x10 (BDX-DE V2/V3) microcode from revision
          0x700001b up to 0x700001c;
        - Update of 06-56-04/0x10 (BDX-DE Y0) microcode from revision 0xf000019
          up to 0xf00001a;
        - Update of 06-56-05/0x10 (BDX-NS A0/A1, HWL A1) microcode from revision
          0xe000012 up to 0xe000014;
        - Update of 06-5c-09/0x03 (APL D0) microcode from revision 0x44 up
          to 0x46;
        - Update of 06-5c-0a/0x03 (APL B1/F1) microcode from revision 0x20 up
          to 0x24;
        - Update of 06-5e-03/0x36 (SKL-H/S/Xeon E3 N0/R0/S0) microcode from
          revision 0xea up to 0xec;
        - Update of 06-5f-01/0x01 (DNV B0) microcode from revision 0x34 up
          to 0x36;
        - Update of 06-6a-06/0x87 (ICX-SP D0) microcode from revision 0xd0002a0
          up to 0xd000331;
        - Update of 06-7a-01/0x01 (GLK B0) microcode from revision 0x36 up
          to 0x38;
        - Update of 06-7a-08/0x01 (GLK-R R0) microcode from revision 0x1a up
          to 0x1c;
        - Update of 06-7e-05/0x80 (ICL-U/Y D1) microcode from revision 0xa6
          up to 0xa8;
        - Update of 06-8a-01/0x10 (LKF B2/B3) microcode from revision 0x2a up
          to 0x2d;
        - Update of 06-8c-01/0x80 (TGL-UP3/UP4 B1) microcode from revision
          0x88 up to 0x9a;
        - Update of 06-8c-02/0xc2 (TGL-R C0) microcode from revision 0x16 up
          to 0x22;
        - Update of 06-8d-01/0xc2 (TGL-H R0) microcode from revision 0x2c up
          to 0x3c;
        - Update of 06-8e-09/0x10 (AML-Y 2+2 H0) microcode from revision 0xea
          up to 0xec;
        - Update of 06-8e-09/0xc0 (KBL-U/U 2+3e/Y H0/J1) microcode from revision
          0xea up to 0xec;
        - Update of 06-8e-0a/0xc0 (CFL-U 4+3e D0, KBL-R Y0) microcode from
          revision 0xea up to 0xec;
        - Update of 06-8e-0b/0xd0 (WHL-U W0) microcode from revision 0xea up
          to 0xec;
        - Update of 06-8e-0c/0x94 (AML-Y 4+2 V0, CML-U 4+2 V0, WHL-U V0)
          microcode from revision 0xea up to 0xec;
        - Update of 06-96-01/0x01 (EHL B1) microcode from revision 0x11 up
          to 0x15;
        - Update of 06-9c-00/0x01 (JSL A0/A1) microcode from revision 0x1d up
          to 0x2400001f;
        - Update of 06-9e-09/0x2a (KBL-G/H/S/X/Xeon E3 B0) microcode from
          revision 0xea up to 0xec;
        - Update of 06-9e-0a/0x22 (CFL-H/S/Xeon E U0) microcode from revision
          0xea up to 0xec;
        - Update of 06-9e-0b/0x02 (CFL-E/H/S B0) microcode from revision 0xea
          up to 0xec;
        - Update of 06-9e-0c/0x22 (CFL-H/S/Xeon E P0) microcode from revision
          0xea up to 0xec;
        - Update of 06-9e-0d/0x22 (CFL-H/S/Xeon E R0) microcode from revision
          0xea up to 0xec;
        - Update of 06-a5-02/0x20 (CML-H R1) microcode from revision 0xea up
          to 0xec;
        - Update of 06-a5-03/0x22 (CML-S 6+2 G1) microcode from revision 0xea
          up to 0xec;
        - Update of 06-a5-05/0x22 (CML-S 10+2 Q0) microcode from revision 0xec
          up to 0xee;
        - Update of 06-a6-00/0x80 (CML-U 6+2 A0) microcode from revision 0xe8
          up to 0xea;
        - Update of 06-a6-01/0x80 (CML-U 6+2 v2 K1) microcode from revision
          0xea up to 0xec;
        - Update of 06-a7-01/0x02 (RKL-S B0) microcode from revision 0x40 up
          to 0x50.

2.1-33 08 Jun 2021, Eugene Syromiatnikov <esyr@redhat.com>
      Intel CPU microcode update. 20210608
        - Addition of 06-55-05/0xb7 (CLX-SP A0) microcode at revision 0x3000010;
        - Addition of 06-6a-05/0x87 (ICX-SP C0) microcode at revision 0xc0002f0;
        - Addition of 06-6a-06/0x87 (ICX-SP D0) microcode at revision 0xd0002a0;
        - Addition of 06-86-04/0x01 (SNR B0) microcode at revision 0xb00000f;
        - Addition of 06-86-05/0x01 (SNR B1) microcode (in intel-ucode/06-86-04)
          at revision 0xb00000f;
        - Addition of 06-86-04/0x01 (SNR B0) microcode (in intel-ucode/06-86-05)
          at revision 0xb00000f;
        - Addition of 06-86-05/0x01 (SNR B1) microcode at revision 0xb00000f;
        - Addition of 06-8c-01/0x80 (TGL-UP3/UP4 B1) microcode at revision 0x88;
        - Addition of 06-8c-02/0xc2 (TGL-R C0) microcode at revision 0x16;
        - Addition of 06-8d-01/0xc2 (TGL-H R0) microcode at revision 0x2c;
        - Addition of 06-96-01/0x01 (EHL B1) microcode at revision 0x11;
        - Addition of 06-9c-00/0x01 (JSL A0/A1) microcode at revision 0x1d;
        - Addition of 06-a7-01/0x02 (RKL-S B0) microcode at revision 0x40;
        - Update of 06-4f-01/0xef (BDX-E/EP/EX/ML B0/M0/R0) microcode (in
          intel-ucode-with-caveats/06-4f-01) from revision 0xb000038 up to
          0xb00003e;
        - Update of 06-3f-02/0x6f (HSX-E/EN/EP/EP 4S C0/C1/M1/R2) microcode
          from revision 0x44 up to 0x46;
        - Update of 06-3f-04/0x80 (HSX-EX E0) microcode from revision 0x16 up
          to 0x19;
        - Update of 06-4e-03/0xc0 (SKL-U/U 2+3e/Y D0/K1) microcode from revision
          0xe2 up to 0xea;
        - Update of 06-55-03/0x97 (SKX-SP B1) microcode from revision 0x1000159
          up to 0x100015b;
        - Update of 06-55-04/0xb7 (SKX-D/SP/W/X H0/M0/M1/U0) microcode from
          revision 0x2006a0a up to 0x2006b06;
        - Update of 06-55-06/0xbf (CLX-SP B0) microcode from revision 0x4003006
          up to 0x4003102;
        - Update of 06-55-07/0xbf (CLX-SP/W/X B1/L1) microcode from revision
          0x5003006 up to 0x5003102;
        - Update of 06-55-0b/0xbf (CPX-SP A1) microcode from revision 0x700001e
          up to 0x7002302;
        - Update of 06-56-03/0x10 (BDX-DE V2/V3) microcode from revision
          0x7000019 up to 0x700001b;
        - Update of 06-56-04/0x10 (BDX-DE Y0) microcode from revision 0xf000017
          up to 0xf000019;
        - Update of 06-56-05/0x10 (BDX-NS A0/A1, HWL A1) microcode from revision
          0xe00000f up to 0xe000012;
        - Update of 06-5c-09/0x03 (APL D0) microcode from revision 0x40 up
          to 0x44;
        - Update of 06-5c-0a/0x03 (APL B1/F1) microcode from revision 0x1e up
          to 0x20;
        - Update of 06-5e-03/0x36 (SKL-H/S/Xeon E3 N0/R0/S0) microcode from
          revision 0xe2 up to 0xea;
        - Update of 06-5f-01/0x01 (DNV B0) microcode from revision 0x2e up
          to 0x34;
        - Update of 06-7a-01/0x01 (GLK B0) microcode from revision 0x34 up
          to 0x36;
        - Update of 06-7a-08/0x01 (GLK-R R0) microcode from revision 0x18 up
          to 0x1a;
        - Update of 06-7e-05/0x80 (ICL-U/Y D1) microcode from revision 0xa0
          up to 0xa6;
        - Update of 06-8a-01/0x10 (LKF B2/B3) microcode from revision 0x28 up
          to 0x2a;
        - Update of 06-8e-09/0x10 (AML-Y 2+2 H0) microcode from revision 0xde
          up to 0xea;
        - Update of 06-8e-09/0xc0 (KBL-U/U 2+3e/Y H0/J1) microcode from revision
          0xde up to 0xea;
        - Update of 06-8e-0a/0xc0 (CFL-U 4+3e D0, KBL-R Y0) microcode from
          revision 0xe0 up to 0xea;
        - Update of 06-8e-0b/0xd0 (WHL-U W0) microcode from revision 0xde up
          to 0xea;
        - Update of 06-8e-0c/0x94 (AML-Y 4+2 V0, CML-U 4+2 V0, WHL-U V0)
          microcode from revision 0xde up to 0xea;
        - Update of 06-9e-09/0x2a (KBL-G/H/S/X/Xeon E3 B0) microcode from
          revision 0xde up to 0xea;
        - Update of 06-9e-0a/0x22 (CFL-H/S/Xeon E U0) microcode from revision
          0xde up to 0xea;
        - Update of 06-9e-0b/0x02 (CFL-E/H/S B0) microcode from revision 0xde
          up to 0xea;
        - Update of 06-9e-0c/0x22 (CFL-H/S/Xeon E P0) microcode from revision
          0xde up to 0xea;
        - Update of 06-9e-0d/0x22 (CFL-H/S/Xeon E R0) microcode from revision
          0xde up to 0xea;
        - Update of 06-a5-02/0x20 (CML-H R1) microcode from revision 0xe0 up
          to 0xea;
        - Update of 06-a5-03/0x22 (CML-S 6+2 G1) microcode from revision 0xe0
          up to 0xea;
        - Update of 06-a5-05/0x22 (CML-S 10+2 Q0) microcode from revision 0xe0
          up to 0xec;
        - Update of 06-a6-00/0x80 (CML-U 6+2 A0) microcode from revision 0xe0
          up to 0xe8;
        - Update of 06-a6-01/0x80 (CML-U 6+2 v2 K1) microcode from revision
          0xe0 up to 0xea.

2.1-32 17 Feb 2021, Eugene Syromiatnikov <esyr@redhat.com>
      Intel CPU microcode update. 20210216
        - Update of 06-55-04/0xb7 (SKX-D/SP/W/X H0/M0/M1/U0) microcode from
          revision 0x2006a08 up to 0x2006a0a;
        - Update of 06-55-06/0xbf (CLX-SP B0) microcode from revision 0x4003003
          up to 0x4003006;
        - Update of 06-55-07/0xbf (CLX-SP/W/X B1/L1) microcode from revision
          0x5003003 up to 0x5003006.

2.1-31 20 Nov 2020, Eugene Syromiatnikov <esyr@redhat.com>
      Intel CPU microcode update. 20201118
        - Removal of 06-8c-01/0x80 (TGL-UP3/UP4 B1) microcode at revision
          0x68;
        - Update of 06-7a-01/0x01 (GLK B0) microcode from revision 0x32 up to
          0x34.

2.1-30 11 Nov 2020, Eugene Syromiatnikov <esyr@redhat.com>
      Intel CPU microcode update. 20201110
        - Addition of 06-55-0b/0xbf (CPX-SP A1) microcode at revision 0x700001e;
        - Addition of 06-8a-01/0x10 (LKF B2/B3) microcode at revision 0x28;
        - Addition of 06-8c-01/0x80 (TGL-UP3/UP4 B1) microcode at revision 0x68;
        - Addition of 06-a5-02/0x20 (CML-H R1) microcode at revision 0xe0;
        - Addition of 06-a5-03/0x22 (CML-S 6+2 G1) microcode at revision 0xe0;
        - Addition of 06-a5-05/0x22 (CML-S 10+2 Q0) microcode at revision 0xe0;
        - Addition of 06-a6-01/0x80 (CML-U 6+2 v2 K0) microcode at revision
          0xe0;
        - Update of 06-3f-02/0x6f (HSX-E/EN/EP/EP 4S C0/C1/M1/R2) microcode
          from revision 0x43 up to 0x44;
        - Update of 06-4e-03/0xc0 (SKL-U/U 2+3e/Y D0/K1) microcode from revision
          0xd6 up to 0xe2;
        - Update of 06-55-03/0x97 (SKX-SP B1) microcode from revision 0x1000157
          up to 0x1000159;
        - Update of 06-55-04/0xb7 (SKX-D/SP/W/X H0/M0/M1/U0) microcode from
          revision 0x2006906 up to 0x2006a08;
        - Update of 06-55-06/0xbf (CLX-SP B0) microcode from revision 0x4002f01
          up to 0x4003003;
        - Update of 06-55-07/0xbf (CLX-SP/W/X B1/L1) microcode from revision
          0x5002f01 up to 0x5003003;
        - Update of 06-5c-09/0x03 (APL D0) microcode from revision 0x38 up
          to 0x40;
        - Update of 06-5c-0a/0x03 (APL B1/F1) microcode from revision 0x16 up
          to 0x1e;
        - Update of 06-5e-03/0x36 (SKL-H/S/Xeon E3 N0/R0/S0) microcode from
          revision 0xd6 up to 0xe2;
        - Update of 06-7a-08/0x01 (GLK-R R0) microcode from revision 0x16 up
          to 0x18;
        - Update of 06-7e-05/0x80 (ICL-U/Y D1) microcode from revision 0x78
          up to 0xa0;
        - Update of 06-8e-09/0x10 (AML-Y 2+2 H0) microcode from revision 0xd6
          up to 0xde;
        - Update of 06-8e-09/0xc0 (KBL-U/U 2+3e/Y H0/J1) microcode from revision
          0xd6 up to 0xde;
        - Update of 06-8e-0a/0xc0 (CFL-U 4+3e D0, KBL-R Y0) microcode from
          revision 0xd6 up to 0xe0;
        - Update of 06-8e-0b/0xd0 (WHL-U W0) microcode from revision 0xd6 up
          to 0xde;
        - Update of 06-8e-0c/0x94 (AML-Y 4+2 V0, CML-U 4+2 V0, WHL-U V0)
          microcode from revision 0xd6 up to 0xde;
        - Update of 06-9e-09/0x2a (KBL-G/H/S/X/Xeon E3 B0) microcode from
          revision 0xd6 up to 0xde;
        - Update of 06-9e-0a/0x22 (CFL-H/S/Xeon E U0) microcode from revision
          0xd6 up to 0xde;
        - Update of 06-9e-0b/0x02 (CFL-E/H/S B0) microcode from revision 0xd6
          up to 0xde;
        - Update of 06-9e-0c/0x22 (CFL-H/S/Xeon E P0) microcode from revision
          0xd6 up to 0xde;
        - Update of 06-9e-0d/0x22 (CFL-H/S/Xeon E R0) microcode from revision
          0xd6 up to 0xde;
        - Update of 06-a6-00/0x80 (CML-U 6+2 A0) microcode from revision 0xca
          up to 0xe0.

2.1-29 16 Jun 2020, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20200616

2.1−28 10 Jun 2020, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20200609

2.1-27 21 May 2020, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20200520

2.1-26 11 May 2020, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20200508

2.1-25 18 Nov 2019, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20191115

2.1-24 12 Nov 2019, Justin Forbes <jforbes@fedoraproject.org>
      Intel CPU microcode update. 20191112

2.1-23 02 Oct 2019, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20190918

2.1-22 20 Jun 2019, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20190618

2.1-21 15 May 2019, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20190514

2.1-20 09 May 2019, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20190312

2.1-19 13 August 2018, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20180807

2.1-18 09 July 2018, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20180703

2.1-17 16 May 2018, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20180425

2.1-16 15 March 2018, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20180312

2.1-15 09 January 2018, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20180108

2.1-14 21 November 2017, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20171117

2.1-13 12 July 2017, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20170707

2.1-12 23 May 2017, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20170511

2.1-11 02 December 2016, Anton Arapov <aarapov@redhat.com>
      Intel CPU microcode update. 20161104

2.1-10 21 July 2016, Anton Arapov <arapov@gmail.com>
      Intel CPU microcode update. 20160714

2.1-9 24 June 2016, Anton Arapov <arapov@gmail.com>
      Intel CPU microcode update. 20160607

2.1-8 12 January 2016, Anton Arapov <arapov@gmail.com>
      Intel CPU microcode update. 20151106

2.1-7 03 February 2015, Anton Arapov <arapov@gmail.com>
      Intel CPU microcode update. 20150121

2.1-6 21 September 2014, Anton Arapov <arapov@gmail.com>
      Intel CPU microcode update. 20140913

2.1-5 08 July 2014, Anton Arapov <arapov@gmail.com>
      Intel CPU microcode update. 20140624

2.1-4 01 May 2014, Anton Arapov <anton@redhat.com>
      Intel CPU microcode update. 20140430

2.1-3 23 January 2014, Anton Arapov <anton@redhat.com>
      Intel CPU microcode update. 20140122

2.1-2 09 September 2013, Anton Arapov <anton@redhat.com>
      Intel CPU microcode update. 20130906

2.1-1 14 August 2013, Anton Arapov <anton@redhat.com>
      Intel CPU microcode update. 20130808

2.1   27 July 2013, Anton Arapov <anton@redhat.com>
      Remove AMD CPU microcode. Moved to linux-firmware.

2.0-3 03 April 2013, Anton Arapov <anton@redhat.com>
      Intel CPU microcode update. 20130222

2.0-2 17 October 2012, Anton Arapov <anton@redhat.com>
      AMD CPU microcode update. 2012-09-10

2.0-1 02 October 2012, Anton Arapov <anton@redhat.com>
      Intel CPU microcode update. 20120606-v2

2.0   25 July 2012, Anton Arapov <anton@redhat.com>
      Initial release.

--
homepage: http://fedorahosted.org/microcode_ctl/
old releases archive: https://fedorahosted.org/released/microcode_ctl
